Table of Contents

## Name

DMXForceWindowCreation - force immediate back-end window creation

## Synopsis

#include <X11/extensions/dmxext.h>

    Bool DMXForceWindowCreation(Display *dpy,
                                Window window);

## Description

When using the lazy window creation optimization, windows are not created on the back-end X servers until they are required. DMXForceWindowCreation() forces the immediate creation of the window requested.

## Return Value

DMXForceWindowCreation() returns True unless there is a protocol error. DMXForceWindwoCreation() can generate BadWindow errors.

## See Also

DMX(3X) , Xdmx(1)

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also